Subject: Re: [core] #142: Retransmit timeout jitter

From: "core issue tracker" <[email-masked]>
Date: Tue, 03 May 2011 20:44:50 -0000

#142: Retransmit timeout jitter

Comment(by cabo@…):

 From [323]:

 Make sure we consider RESPONSE_RANDOM_FACTOR in the potential
 retransmission window (re #142).

-- 
----------------------------------+-----------------------------------------
 Reporter:  zach@…                |        Owner:  zach@…            
     Type:  protocol enhancement  |       Status:  closed            
 Priority:  minor                 |    Milestone:                    
Component:  coap                  |      Version:                    
 Severity:  -                     |   Resolution:  fixed             
 Keywords:                        |  
----------------------------------+-----------------------------------------

Ticket URL: </ticket/142#comment:2>
core <http://tools.ietf.org/core/>